[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: cyrus-imapd-2.2 binNMU?

On Fri, Apr 04, 2008 at 08:01:05AM +0200, Tollef Fog Heen wrote:
> Hi,


> it seems like cyrus-clients-2.2 is uninstallable due to an ABI
> transition in libkrb5-*-heimdal, at least on AMD64.  Could we have a
> binNMU to fix this?

Seems to have been taken care of in the meantime...



Reply to: